[ToolParam]
id=16
name=·¢¹â
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=64
brwav=0
drawmode=1
brsize=90
brsizesc=10
depth=10
f_showopt=1
f_prs2dp=0
f_prs2sz=0
f_prs2bl=0
prsfeel=100
szmin=50
dpmin=0
dpmax=50
bfval=50
txval=95
quality=4
blend=0
water=0
stretch=0
smooth=0
brfnam=
texnam=
f_keepopac=0
edgehdns=0
